Author: IOhannes m zmölnig
Description: Fixing spelling mistakes
--- pd-pdp.orig/include/pdp_packet.h
+++ pd-pdp/include/pdp_packet.h
@@ -135,7 +135,7 @@
 
     union                          /* each packet type has a unique subheader */
     {
-	t_raw    raw;              /* raw subheader (for extensions unkown to pdp core system) */
+	t_raw    raw;              /* raw subheader (for extensions unknown to pdp core system) */
 	struct _image  image;      /* (nonstandard internal) 16 bit signed planar bitmap image format */
 	struct _bitmap bitmap;     /* (standard) bitmap image (fourcc coded) */
 	//t_ca     ca;             /* cellular automaton state data */
--- pd-pdp.orig/modules/image_io/pdp_qt.c
+++ pd-pdp/modules/image_io/pdp_qt.c
@@ -344,7 +344,7 @@
 	    break;
 
 	default:
-	    post("%s: error on init: unkown colour model",x->x_name->s_name);
+	    post("%s: error on init: unknown colour model",x->x_name->s_name);
 	    break;
 	}
     
@@ -548,7 +548,7 @@
 	break;
 
     default:
-	post("%s: error on decode: unkown colour model",x->x_name->s_name);
+	post("%s: error on decode: unknown colour model",x->x_name->s_name);
 	break;
     }
 
--- pd-pdp.orig/opengl/modules/pdp_3d_state.c
+++ pd-pdp/opengl/modules/pdp_3d_state.c
@@ -93,7 +93,7 @@
     else if (s == gensym("blend_add"))  {x->x_setup = _blend_add; x->x_thing = GL_BLEND;}
     else if (s == gensym("depth_test")) {x->x_setup = 0;          x->x_thing = GL_DEPTH_TEST;}
 
-    /* unkown command: do nothing */
+    /* unknown command: do nothing */
     else {
 	post ("3dp_state: unknown flag %s", s->s_name);
 	pd_free((void *)x);
--- pd-pdp.orig/system/zl/v4l.c
+++ pd-pdp/system/zl/v4l.c
@@ -499,9 +499,9 @@
         }
     }
 
-    // reenqueing buffer
+    // reenqueueing buffer
     if (-1 == ioctl (x->x_tvfd, VIDIOC_QBUF, &x->x_api.v4l2.buffer[x->x_frame_wr])) {
-        ZL_PERROR("v4l: error queing buffers");
+        ZL_PERROR("v4l: error queueing buffers");
         goto error;
     }
     return;
@@ -741,7 +741,7 @@
 
         if (-1 == ioctl (x->x_tvfd, VIDIOC_QBUF, &x->x_api.v4l2.buffer[i]))
         {
-            ZL_PERROR("v4l: error queing buffers");
+            ZL_PERROR("v4l: error queueing buffers");
             return -1;
         }
     }
--- pd-pdp.orig/opengl/include/pdp_3Dcontext.h
+++ pd-pdp/opengl/include/pdp_3Dcontext.h
@@ -69,7 +69,7 @@
 
     /* window specific methods */
     void pdp_packet_3Dcontext_win_resize(int packet, int width, int height);
-    void pdp_pacekt_3Dcontext_event_out(int packet, t_outlet *outlet);
+    void pdp_packet_3Dcontext_event_out(int packet, t_outlet *outlet);
 
     void pdp_packet_3Dcontext_win_cursor(int packet, bool toggle);
     void pdp_packet_3Dcontext_win_swapbuffers(int packet);
